Subject: Re : Re: Re : Re: [EDUC]Règles de reproduction des œuvres à des fins d’illustration des activités d’enseignement et de recherche
From: [email-masked]
To: [email-masked]
Cc: educ <[email-masked]>
Date: Mon, 23 Apr 2012 12:37:19 +0200 (CEST)
List-Id: <educ.april.org>

----- sonic steph <[email-masked]> a écrit :

> A propos d'enseignement technologique, ça existe aussi au niveau du
> lycée.. Ce n'est pas la première fois que j'y fait référence
> (l'informatique est une option présente dans les terminales STG, puis en
> BTS SIO..). Une fois de plus, pas de référence dans le questionnaire
> pour les candidats..

Bonjour,

Entièrement d'accord ! 

C'est la raison pour laquelle, j'ai modifié la réponse du "candidat" Mélenchon
au questionnaire de l'April sur l'éducation, notamment par cette phrase :

"Nous sommes donc non seulement partisans à l'extension aux filières ES et L, mais 
également à toutes les filières technologiques et professionnelles."

Dans la première version de la réponse, l'enseignement technologique et
professionnel étaient oubliés ; ce qui amena à changer la phrase d'introduction
du paragraphe pour prendre compte tous les métiers, pas seulement les métiers
"intellectuels" :

"Peu ou prou, tous les secteurs d'activité et tous les métiers sont transformés 
de par l'informatique. 
Ce qui vaut pour les ingénieurs vaut aussi pour tous les travailleurs de l'industrie 
qui ont vu  leurs métiers se dématérialiser, etc ".

Cf. Réponse à la deuxième question de la série 6b.
http://wiki.april.org/w/Candidats_fr_2012_education#Niveau_Lyc.C3.A9e

Petite digression :
------------------
Les réponses au questionnaire du cahier Education de Candidats.fr peuvent être
qualifiées de "skizophrénique" dans la mesure où ce sont pratiquement les mêmes
qui ont élaboré le questionnaire et ont répondu aux questions au nom du "candidat" 
Mélenchon.
En sens, on peut considérer que l'oubli intolérable que tu soulignes
a juste titre, a été en partie réparé.

Nous n'étions que deux à avoir répondu à ce questionnaire ; l'autre 
personne ne pouvait pas officiellement apparaître comme "membre du front
de gauche du numérique". En tant que responsable d'une autre association elle 
se devait de ne pas impliquer son association dans une politique
mandataire ; d'où, sans doute, la réponse de Dupont Aignan qui, en matière 
d'éducation va dans notre sens, et même d'une partie l'UMP dans l'un de 
ses textes.

> Polémique stérile : je ne crois pas.. si je prolonge au post bac le BTS
> IG devenu SIO est infecté de formation plus ou moins officielle dédiée
> aux logiciels privateurs! Le peu de budget de formation n'est possible
> que chez Cisco ou Microsoft..
> 
> stéphane moulinet

Non, ce n'est pas une polémique stérile et tu as entièrement raison
de le souligner.

La séparation entre les enjeux qui touchent à la recherche universitaire
et à l'enseignement universitaire et/ou post bac au sein de l'April,
sans structures transversales pour mettre en avant les points de 
convergence n'ont pas donné l'occasion de poser des questions sur
la mainmise de Microsoft sur l'informatique post-bac renforcée par
la réforme LRU des universités.

Il en a été de même au sein du Front de gauche où seuls les "cadres
référents du parti de gauche ou du PCF avaient la possibilité de
savoir ce qui se disait dans les autres commissions.
De ce fait, je n'ai jamais pu savoir ce qui se disait dans la 
commission Education qui comprenait de nombreux responsables 
de la FSU, quant à la commission culture j'ai eu l'occasion de m'y
rendre lors de sa réunion constitutive au Colonel Fabien et j'ai
vite compris qu'elle était dominée par des représentants 
des lobbies du divertissement dont les discours tenus par certains
auraient pu être prononcés tels quels par Pascal Nègre.

De ce fait, les "politiques" - c'est-à-dire les membres du "parti
de gauche" (moins ceux du PCF) - ont squatté tous les débats,
analyses et prises de position en faveur du Libre, sur les seuls
enjeux de comment rémunérer la "création" en supprimant Hadopi.
De plus ils n'étaient pas d'accord entre eux.

J'ai alors publié, entre autre, sur le wiki l'appel de Richard
Stallman "Mesures à la portée des gouvernements pour promouvoir le logiciel 
libre" que j'incitais tout le monde à signer et les principaux responsables
avaient commencé à le signer quand débarqua sur la liste un troller
ne développant que des thèses négatives contre Richard Stallman et
le mouvement pour le logiciel libre. Je dirais simplement que c'est
l'un des deux auteurs de SPIP et fervent assidu de la liste copyleft
attitude.

Et si je réussis à faire passer, malgré l'opposition d'un des trois
militants du parti gauche, la généralisation des logiciels libres
par une loi dans toutes les administrations, la prise en compte
de la mainmise de Microsoft sur l'enseignement supérieur et post-bac
est passée à l'as.

J'avais écrit une partie de cet enjeu comme commentaire sous
l'appel de Richard Stallman (que je recopie et colle ici) :

Certaines mesures préconisées, telles que  : "En particulier, les développeurs 
de logiciels privateurs ne devraient pas être en mesure de «donner» des copies 
à des écoles et réclamer une déduction d'impôt pour la valeur nominale du logiciel. 
Les logiciels privateurs n'ont nulle légitimité dans les écoles." doivent être bien 
sûr adaptées et transposées. Elles trouvent néanmoins leur équivalent dans notre réalité 
nationale ; par exemple la réforme LRU des universités qui permet aux éditeurs 
de logiciels privateurs de déduire 60% de leurs impôts sur les sociétés :

Extrait de l'article Loi relative aux libertés et responsabilités des universités 
de Wikipédia :

" Dès lors, l'innovation de la LRU ne porte pas tant sur le possible apport financier 
venant du privé, déjà prévu par la loi Faure (1968), mais par la défiscalisation 
de ces dons.
[...]
Les dons aux fondations sont déductibles de l'impôt sur les sociétés à hauteur de 60 % 
dans la limite de 5 pour mille du chiffres d'affaires, comme pour les fondations d'entreprise 
et les associations reconnues d'utilité publique. L'Université Lyon I a été la première à mettre 
en place ce système, avec une fondation créée en juin 2007 et à laquelle Microsoft a apporté 
180 000 € en novembre 2007, etc."
Réf : http://fr.wikipedia.org/wiki/Loi_relative_aux_libert%C3%A9s_et_responsabilit%C3%A9s_des_universit%C3%A9s 

Réf sur le wiki du Front du gauche du numérique :
http://numerique.frontdegauche.fr/wiki/index.php?title=Mesures_%C3%A0_la_port%C3%A9e_des_gouvernements_pour_promouvoir_le_logiciel_libre

Bien sûr, la réforme LRU qui permet des déductions fiscales conséquentes aux éditeurs
de logiciels privateurs n'est qu'un aspect du problème.

Tant qu'on aura pas des membres de la communauté qui décriront les processus,
sous tous les aspects du comment les sociétés comme CISCO, Microsoft et autres
parviennent à imposer un monopole sur des formations Post-Bac, cet enjeu restera
occulté par manque de données.

C'est donc à toi d'en faire l'analyse.

Autre précision avant d'aborder le dernier point. Il n'y a pas qu'au Front de
gauche que le mode d'organisation hyper segmenté a empêché la propagation
du Libre. Par exemple, entre les déclarations d'EELV qui prône une lutte mondiale
contre le piratage dans un débat avec les industries du disque
et EELV qui prend des positions des plus sympathiques (excepté sur l'éducation,
sous l'emprise des lobbies pro médias) dans la commission numérique, il y
a un monde. Et je suppose que la FSU qui était omniprésente au sein de la commission
éducation du Front de gauche, l'était tout également au sein du PS.

Nous n'avons pas su mesurer, lors de cette campagne, l'omniprésence
des lobbies des industries culturelles dans tous les partis 
politiques. 

Et si l'enjeu de la culture ne concerne pas directement le mouvement pour 
le logiciel libre, il n'en demeure pas moins que nous ne pouvons plus ignorer 
la puissance de ce lobby allié, de par la convergence numérique aux partisans
du cloud computing et aux autres fabricants de tablettes numériques, qui ne
se privent pas de dénigrer le libre.

Dernier point.

Je ne crois pas que l'occultation tout aussi bien dans le questionnaire
de l'April que dans les prises de position d'associations comme l'EPI
des problématiques que tu soulèves soient volontaires.

Si tu rejoignais l'EPI et faisais valoir les données que toi seul est
en mesure de communiquer, je suis sûr que les positions que tu portes
deviendraient celles de tout l'EPI.

Ton remarque m'apparaît fondamentale, entre autre sur le plan curriculaire.

Ce nom barbare désigne l'ensemble des conditions d'enseignement : horaire, 
programmes, pratiques pédagogiques et didactiques, matériels.
Sur le plan programmes, l'institution scolaire fonctionne dans une logique
descendante. Les principes des disciplines technologiques que tu enseignes
se déclinent ensuite dans les programmes de collège. 
La réflexion sur la science informatique dans les filières professionnelles
et technologiques au lycée, et en BTS, est primordiale en ce qu'elle
influera directement cet enseignement en collège.
Les deux sont donc intimement liés.

Bien à toi,
Merci de ta vigilance

Charlie

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ